<?xml version="1.0" encoding="UTF-8"?>
<精品店>
   <商品 图档="photos/Alba Moda1.jpg" 商品名称="晚包(女)" 品牌="Alba Moda" 商品编号="200251" 购物地="德国" 价格="¥486元" 规格="彩色" 材质="合成材料" 商品描述="透明合成材料制成精巧化妆小包侧边镶嵌金色铆钉，搭配黄色人工加工真花，磁性按扣锁。高/长/厚度:12/9/5.5厘米。"/>
   <商品 图档="photos/Nike1.jpg" 商品名称="香水(男) " 品牌="Nike" 商品编号="126519" 购物地="美国" 价格="¥370元" 规格="100ml" 材质="柑橘，木材与薰衣草" 商品描述="NIKE EDT喷雾淡香水推出年代：1991香型：浓郁，甜美分类：清爽型 推荐使用：日用"/>
   <商品 图档="photos/Alba Moda2.jpg" 商品名称="太阳镜(女) " 品牌="Alba Moda" 商品编号="6887568" 购物地="德国" 价格="¥414元" 规格="银色" 材质="人造玻璃" 商品描述="时尚太阳镜，棕色金属材质，银色人工材料制镜架，棕色人工玻璃镜片，高清晰度，100％防紫外线。"/>
    <商品 图档="photos/Nike2.jpg" 商品名称="开球杆" 品牌="Nike" 商品编号="5815" 购物地="美国" 价格="¥1468元" 规格="275cc，右手，9.5°杆面倾角" 材质="超硬石墨" 商品描述="使用过，但保养很好，性能良好，B级。"/>
</精品店>
